import 'package:spartathlon_app/models/Athlete.dart';
import 'package:spartathlon_app/models/BlogEntry.dart';
import 'package:spartathlon_app/models/Event.dart';
import 'package:spartathlon_app/util/DistanceUnit.dart';

/// Hold state of the app, i.e. list of all athletes, all favorite athletes and
/// all blog entries.
class AppData {
  bool isLoading = true;
  bool hasError = false;
  bool hasConnection = true;
  DistanceUnit distanceUnit;

  List<Athlete> athletes = [];
  List<Athlete> favoriteAthletes = [];
  List<BlogEntry> blogEntries = [];
  List<Event> events = [];

  AppData({
    this.blogEntries,
    this.athletes,
    this.favoriteAthletes,
    this.events,
  });

  @override
  String toString() {
    return '### vvvvvvvv\nisLoading: ' +
        isLoading.toString() +
        '\nhasError: ' +
        hasError.toString() +
        '\nblogEntries: ' +
        blogEntries.toString() +
        '\nomitting athletes and favorite athletes and events' +
        '\n### ^^^^^^^^^\n';
  }
}
