import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:spartathlon_app/util/Utils.dart';

/// Results view
///
/// Once completed, this view displays the live results of the race and - if the
/// API is improved - also the results from past years' races.

class ResultsView extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    // TODO use webview
    return Center(
      child: Column(
        crossAxisAlignment: CrossAxisAlignment.center,
        mainAxisAlignment: MainAxisAlignment.center,
        children: [
          Container(
            padding: EdgeInsets.only(bottom: 4.0, right: 12.0, left: 12.0),
            child: Text(
              'Unfortunately, browsing old results is not yet available.\n\n\n'
              'BUT: live results will be shown for each athlete individually during the race.\n',
              textAlign: TextAlign.center,
            ),
          ),
          RaisedButton.icon(
            icon: Icon(Icons.launch),
            label: Text('Open Results in Browser'),
            color: Theme.of(context).primaryColor,
            textColor: Colors.white,
            shape: RoundedRectangleBorder(
              borderRadius: BorderRadius.circular(buttonCornerRadius),
            ),
            onPressed: () => launchUrl(
                'https://spartathlon.gr/en/races/race-results-en.html'),
          ),
        ],
      ),
    );
  }
}
