import 'package:flutter/material.dart';
import 'package:spartathlon_app/util/Utils.dart';

/// Generic reusable card in this app's style
/// which automatically applies the correct border and shadow

class SpartaCard extends StatelessWidget {
  SpartaCard({this.margin, this.child, key}) : super(key: key);

  final EdgeInsets margin;
  final Widget child;

  @override
  Widget build(BuildContext context) {
    return Container(
      margin: margin,
      child: Card(
          shape: RoundedRectangleBorder(
              borderRadius: BorderRadius.circular(cardCornerRadius)),
          color: Theme.of(context).cardColor,
          elevation: cardElevation,
          child: child),
    );
  }
}
